Package Details: yakuake-sessions 635fde7-1

Git Clone URL: https://aur.archlinux.org/yakuake-sessions.git (read-only)
Package Base: yakuake-sessions
Description: Remember your yakuake session - directory, splitting terminal and virtual environment
Upstream URL: https://github.com/UfoDriver/yakuake-sessions
Licenses: unknown
Submitter: sxe
Maintainer: sxe
Last Packager: sxe
Votes: 3
Popularity: 0.002859
First Submitted: 2015-09-12 14:55
Last Updated: 2017-04-04 09:39

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

sxe commented on 2017-04-04 09:41

Updated

VVS commented on 2017-04-03 19:44

QtWidgets/QApplication is qt5, but PKGBUILD for qt4
I'm changed in PKGBUILD:
depends=('qt4') => depends=('qt5-base')
qmake-qt4 => qmake-qt5

Hering commented on 2017-02-18 12:58

Fails to install with:

==> Starting build()...
/usr/lib/qt4/bin/uic sessionedit.ui -o ui_sessionedit.h
/usr/lib/qt4/bin/uic sessionlist.ui -o ui_sessionlist.h
g++ -c -pipe -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong -Wall -W -D_REENTRANT -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtDBus -I/usr/include/qt4 -I. -I. -o main.o main.cpp
main.cpp:1:34: fatal error: QtWidgets/QApplication: No such file or directory
#include <QtWidgets/QApplication>
^
compilation terminated.
make: *** [Makefile:277: main.o] Error 1
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build yakuake-sessions.